<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class HrmEmployeeTotalSalary extends Model
{
    protected $table ='hrm_employee_salaries';

    
    protected $fillable = [
        'month', 'total_earning', 'total_deduction','net_salary','employ_id','year'

    ];

    public function hrmEmployee() {
       return $this->belongsTo('App\HrmEmployee','employ_id');
    }
}

